* {
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
}
ul li {
	list-style: none;
}
ul li i {
	font-size: 20px;
	color: white;
}
.footer {
	background-color: #444444;
	flex-direction: column;
}
.row-1 {
	height: 250px;
}
.footer-atletnesia {
	text-align: center;
	color: white;
}
.footer-link-group {
	padding-top: 10px;
	color: white;
}
.row-2 {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 15px;
	box-sizing: border-box;
}
.row-2 p {
	padding-left: 5px;
	color: white;
}
.footer-media-group {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	justify-content: space-between;
}
.footer-media {
	border: 0.5px solid grey;
	border-radius: 50%;
	padding: 5px 10px 5px 10px;
}

@media only screen and (min-width: 576px) {
	.footer {
		flex-direction: row;
		height: 230px;
	}
	.footer-link-group {
		display: flex;
		flex-direction: row;
	}
	.row-1 {
		flex: 0 0 66.667%;
		max-width: 66.667%;
		padding-left: 15px;
	}
	.row-2 {
		flex: 0 0 33.333%;
		max-width: 33.333%;
		flex-direction: column;
		justify-content: center;
		padding-top: 35px;
	}
	.row-2 p {
		padding-left: 15px;
	}
}

@media only screen and (min-width: 1200px) {
	.footer-link-group {
		justify-content: flex-end;
	}
	.row-1 {
		padding-right: 15px;
	}
	.footer-media-group {
		justify-content: flex-start;
	}
	.row-2 {
		padding-left: 10vw;
	}
}